{
    "agent": {
      "standalone":true
    },
    "alert": {
      "wait_time": 3,
      "alert_modifier": 0.0
    },
    "kafka": {
      "brokers": "",
      "topic": "",
      "group": ""
    },
    "redis": {
      "ip": "127.0.0.1",
      "port": "5005",
      "db": 0,
      "username": "",
      "password": ""
    },
    "http": {
      "xcode_endpoint": "",
      "xcode_api": "",
      "controller_endpoint": "",
      "controller_api": "",
      "transaction_endpoint": ""
    },
    "zookeeper": {
      "endpoint": ""
    },
    "s3": {
      "endpoint": "",
      "bucket": "",
      "key_id": "",
      "secret": "",
      "region": ""
    }
  }
